Broken dependencies: gfs-fleischman-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Mon Nov 16 14:28:21 UTC 2009



gfs-fleischman-fonts has broken dependencies in the development tree:
On ppc:
	gfs-fleischman-fonts-20080303-6.fc12.noarch requires /bin/sh
	gfs-fleischman-fonts-20080303-6.fc12.noarch requires /bin/sh
On ppc64:
	gfs-fleischman-fonts-20080303-6.fc12.noarch requires /bin/sh
	gfs-fleischman-fonts-20080303-6.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list